# string::to-lower

Returns the specified string converted to lowercase.

### Usage

`string string::to-lower(s)`

### Parameters

Name | Type | Description
--- | --- | ---
s | string | input string

### Return Value

The string s in lowercase.

### Remarks

The casing rules of the invariant culture are used to convert the s to lowercase.

### Examples

-     string::to-lower('testing string') ==> 'testing string'

-     string::to-lower('Testing String') ==> 'testing string'

-     string::to-lower('Test 123') ==> 'test 123'

### Requirements

Assembly: NAnt.Core (0.90.3780.0)